{
  "online_update": "Aggiornamento online",
  "local_update": "Aggiornamento locale senza accesso a Internet",
  "current_version_VERSION": "Versione firmware corrente: VERSION",
  "no_newer_version": "Firmware più recente non disponibile",
  "new_version_available_VERSION": "È disponibile un aggiornamento del firmware alla versione VERSION",
  "perform_update": "Aggiornamento del firmware",
  "no_firmware_available": "Firmware non disponibile",
  "update_server_unavailable": "Il server di aggiornamento del firmware non è attualmente raggiungibile",
  "upload_firmware_file": "Caricamento del file del firmware",
  "start_update": "L'aggiornamento ha inizio",
  "update_in_progress": "Aggiornamento in corso",
  "update_progress": "Avanzamento dell'aggiornamento del firmware",
  "download_firmware": "Scaricamento del firmware",
  "uploading_firmware": "Caricamento del firmware",
  "uploading_firmware_complete": "Caricamento del firmware - completo",
  "processing_firmware": "Elaborazione in corso del file del firmware.",
  "updating_files": "Aggiornamento dei file",
  "upload_complete": "Caricamento completo",
  "choose_file": "Selezione del file",
  "no_file_chosen": "Nessun file selezionato",
  "invalid_command_COMMAND": "Comando COMMAND non valido",
  "rebooting": "Riavvio",
  "error_ERROR": "Errore: ERROR",
  "error": "Errore",
  "error_maintenance_pending" : "Il dispositivo esegue la manutenzione automatica dopo l'aggiornamento del firmware. Al momento non è possibile eseguire un aggiornamento.",
  "reset_error": "Reset dell'errore",
  "update_info_pending":"Si controlla se è disponibile un nuovo firmware per l'aggiornamento online.",
  "new_incompatible_functionality": "Questo aggiornamento del firmware offre nuove funzioni incompatibili con la configurazione corrente. Dopo aver eseguito questo aggiornamento, è possibile che il dispositivo debba essere riconfigurato con l'ETS affinché funzioni correttamente!",
  "really_update": "Eseguire veramente l'aggiornamento del firmware?",
  "new_compatible_firmware": "Questo aggiornamento del firmware offre nuove funzioni, ma è compatibile con la configurazione corrente. Prima di poter modificare la configurazione tramite l'ETS, è tuttavia necessario aggiornare il programma applicativo nel proprio progetto ETS.",
  "update_failed": "Aggiornamento non riuscito",
  "restart_device": "Il dispositivo viene riavviato. Questa pagina sarà ricaricata quando il dispositivo ritornerà disponibile.",
  "local_update_compatibility_warning": "Attenzione: Se questo aggiornamento del firmware offre nuove funzioni incompatibili con la configurazione corrente, la configurazione ETS preesistente viene cancellata. Dopo aver eseguito questo aggiornamento, è possibile che il dispositivo debba essere riconfigurato con l'ETS affinché funzioni correttamente!"
}